RubyGems Navigation menu

fog-proxmox 0.12.0

This library can be used as a module for `fog`.

Versions:

  1. 0.13.0 - July 22, 2020 (274 ko)
  2. 0.12.0 - May 14, 2020 (274 ko)
  3. 0.11.1 - February 11, 2020 (271 ko)
  4. 0.11.0 - February 11, 2020 (270 ko)
  5. 0.10.0 - January 30, 2020 (270 ko)
Voir toutes les versions (19)

Dépendances de Runtime (3):

Dépendances de Development (17):

  • bundler ~> 2.1
  • bundler-audit ~> 0.6
  • debase ~> 0.2.2
  • debride ~> 1.8
  • fasterer ~> 0.3
  • fastri ~> 0.3
  • minitest ~> 5.11
  • pry ~> 0.11
  • rake ~> 12.3
  • rcodetools ~> 0.3
  • reek ~> 4.7
  • rspec ~> 3.7
  • rubocop ~> 0.55
  • ruby-debug-ide ~> 0.6
  • simplecov = 0.17
  • vcr ~> 4.0
  • webmock ~> 3.5
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Tristan Robert

    Total de contrôle SHA 256:

    1e578f4d9ee57b8b1693cd29b152418b33b57ce4a47a44e74e1a9446ca0472c6

    Total de téléchargements 10 538

    Pour cette version 525

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    GPL-3.0

    Version de Ruby requise: >= 2.5

    Liens: